package com.ningdatech.carapi.common.exception;

public enum AppErrorCode {
    /**
     * 用戶
     */
    USER(100),

    AUTH(101);

    private final Integer code;

    AppErrorCode(Integer code) {
        this.code = code;
    }

    public Integer getCode() {
        return code;
    }
}
